/* Corps de page */
body {
background-color:#000000;
margin:0px 0px 0px 0px;
}

/* Titre de la page */
h1 {
font-family:verdana, sans-serif;
font-size:18px;
color:white;
margin:0px 0px 0px 0px;
}

/* Sous titre de la page */
.sous_titre {
font-family:verdana;
font-size:11px;
color:#B0B0B0;
font-weight:bold;
}

/* Lien numéro des pages suivantes */
a.page_suivante:link {
font-family:verdana, sans-serif;
font-size:12px;
color:#0000FF;
text-decoration:none;
font-weight:bold;
width:50px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #F0F0F0;
}
a.page_suivante:visited {
font-family:verdana, sans-serif;
font-size:12px;
color:#0000FF;
text-decoration:none;
font-weight:bold;
width:50px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #E0E0E0;
}
a.page_suivante:hover {
font-family:verdana, sans-serif;
font-size:12px;
color:black;
text-decoration:none;
font-weight:bold;
width:50px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #D0D0D0;
}
span.page_actuelle {
font-family:verdana, sans-serif;
font-size:12px;
color:black;
text-decoration:none;
font-weight:bold;
width:50px;
border-style:dotted;
border-width:1px;
border-color:#000000;
padding: 3px;
background: #B0B0B0;
}
	
/* Lien de téléchargement */	
a.lien_telecharger:link {
font-family:verdana, sans-serif;
font-size:12px;
color:#0000FF;
text-decoration:none;
font-weight:bold;
width:300px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #F0F0F0;
margin:5px 5px 5px 5px;
}
a.lien_telecharger:visited {
font-family:verdana, sans-serif;
font-size:12px;
color:#0000FF;
text-decoration:none;
font-weight:bold;
width:300px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #E0E0E0;
margin:5px 5px 5px 5px;
}
a.lien_telecharger:hover {
font-family:verdana, sans-serif;
font-size:12px;
color:black;
text-decoration:none;
font-weight:bold;
width:300px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #D0D0D0;
margin:5px 5px 5px 5px;
}

/* Lien entrée */	
a.lien_entrer:link {
font-family:verdana, sans-serif;
font-size:12px;
color:#0000FF;
text-decoration:none;
font-weight:bold;
width:300px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #F0F0F0;
margin:5px 5px 5px 5px;
}
a.lien_entrer:visited {
font-family:verdana, sans-serif;
font-size:12px;
color:#0000FF;
text-decoration:none;
font-weight:bold;
width:300px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #E0E0E0;
margin:5px 5px 5px 5px;
}
a.lien_entrer:hover {
font-family:verdana, sans-serif;
font-size:12px;
color:black;
text-decoration:none;
font-weight:bold;
width:300px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #D0D0D0;
margin:5px 5px 5px 5px;
}

/* Lien sortie */	
a.lien_sortir {
font-family:verdana, sans-serif;
font-size:12px;
color:#FF0000;
text-decoration:none;
font-weight:bold;
width:300px;
border-style:dotted;
border-width:1px;
border-color:#FF0000;
padding: 3px;
background: #FFFFFF;
margin:5px 5px 5px 5px;
}

/* Lien d'entete */	
a.lien_entete:link {
font-family:verdana, sans-serif;
font-size:12px;
color:#0000FF;
text-decoration:none;
font-weight:bold;
width:250px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #F0F0F0;
}
a.lien_entete:visited {
font-family:verdana, sans-serif;
font-size:12px;
color:#0000FF;
text-decoration:none;
font-weight:bold;
width:250px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #E0E0E0;
}
a.lien_entete:hover {
font-family:verdana, sans-serif;
font-size:12px;
color:black;
text-decoration:none;
font-weight:bold;
width:250px;
border-style:dotted;
border-width:1px;
border-color:#B0B0B0;
padding: 3px;
background: #D0D0D0;
}

/* Lien webmaster pied de page */
a.webmaster:link {
font-family:verdana, sans-serif;
font-size:10px;
color:#0000FF;
text-decoration:none;
}
a.webmaster:visited {
font-family:verdana, sans-serif;
font-size:10px;
color:#0000FF;
text-decoration:none;
}
a.webmaster:hover {
font-family:verdana, sans-serif;
font-size:10px;
color:black;
text-decoration:none;
}

/* fond pour l'affichage du contenu */
span.contenu {
text-align:left;
width:750px;
border-style:solid;
border-width:1px;
border-color:#C0C0C0;
padding:3px;
background:#F0F0F0;
}

/* Titre du contenu */
.titre_contenu {
font-family:verdana;
font-size:14px;
color:#000000;
font-weight:bold;
}

/* texte du contenu */
.texte_contenu {
font-family:verdana;
font-size:11px;
color:black;
}

/* Petite texte contenu */
.texte_petit_contenu {
font-family:verdana;
font-size:10px;
color:#B0B0B0;
}

/* Couleurs et bordure pour les images */
img.thumb {
border-width:3px;
border-style:solid;
border-color:#999999;
margin:5px 5px 5px 5px;
}
